
QGIS Application - Bug report #163

GRASS v.in.ogr and r.in.gdal don't open file selector

2006-06-30 09:28 AM - Gary Sherman

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10222

Description

When using these tools from the GRASS toolbox, no file selection dialog is opened to allow section of the input vector/raster.

History

#1 - 2006-06-30 09:51 PM - Gary Sherman

- Resolution set to invalid

- Status changed from Open to Closed

Turns out this is not a bug. The current UI creates a list of eligible layers from those loaded in QGIS. To import a vector to GRASS, you first add it to QGIS,

then use the GRASS toolbox. The layer will show up in the drop-down box. Same holds true for rasters.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
